body {
	-webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0px 0 0 0;
	background-color: #ffffff;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

#wrap {
	margin: 0 auto;
	width: 980px;
	max-height: 999999px;
}
#header {
	width: 980px;
}
#nav {
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	height: 74px;
	background-image: url(../menu2/img/bg.gif);
	background-repeat: repeat-x;
	color: #f00;
	z-index: 5;
}
.image1 {
	position: absolute;
	top: 0px;
	left: 0
}
.image2 {
	position: absolute;
	top: 0px;
	right: 0
}
.main_nav {
	text-align: center;
	margin: 0 auto;
	width: 980px;
	height: 74px;
}
.main_nav li {
	margin-top: 0px;
	margin-right: 5px;
	display: inline-block;
}
.noborder {
	　border: none;
	　outline: none;
}
A:link {
	color: #1188CD;
	text-decoration: none
}
A:visited {
	color: #1188CD;
	text-decoration: none
}
A:active {
	color: #ffff00;
	text-decoration: none
}
A:hover {
	color: #ff0000;
	text-decoration: underline
}
.tx14 {
	font-size: 14px;
	color: #ffffff;
	line-height: 120%;
}
.tx16 {
	font-size: 17px;
	color: #00ffff;
	line-height: 120%;
}
.body1 {
	font-size: 10px;
	color: #666666;
	line-height: 130%
}
.body2 {
	font-size: 12px;
	color: #666666;
	line-height: 130%
}
.news-title {
	font-size:16px;
	color: #333;
	line-height: 150%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

h4 {
	font-size: 14px;
	color: #ffff00;
	line-height: 125%
}
h5 {
	font-size: 18px;
	color: #ff0000;
	line-height: 100%
}
.main {
	background-color: #fff;
	margin-top: 0px;
	width: 980;
}
h2 {
	color: #999;
	font-size: 20px;
	padding-bottom: 0px;
}
/* ゲスト情報 */
#news {
	margin-top: 10px;
	width: 100%;
	height: 100px;
	overflow: auto;
}
#news dl {
	width: 960px;
	margin-top: 0px;
	margin-bottom: 5px;
}
#news h3 {
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #666;
}
#news dd {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	color: #666;
	line-height: 18px;
}
#news p {
	font-size: 14px;
	color: #666;
	line-height: 18px;
}
#news dd a {
	color: #ff0;
	font-weight: bold;
	text-decoration: underline;
}
#news dd a:hover {
	color: #f00;
}
.text {
	color: #666;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-left: 10px;
}
.banner-box {
	width: 980px;
	margin-top: 20px;
}
.img-box {
	float: left;
	margin-right: 20px;
	width: 230px;
}
.banner-box2 {
	width: 980px;
	margin-top: 15px;
}
.img-box2 {
	float: right;
	width: 230px;
}
.clear {
	clear: both;
}
.content-box1 {
	width: 980px;
	margin-top: 20px;
}
.content-box1 p{
	font-size:14px;
	color:#333;
}
.con-box {
	float: left;
	margin-right: 20px;
	width: 230px;
}
.con-box2 {
	width: 230px;
	float: right;
}
#footer {
	clear: both;
	padding: 5px;
	text-align: center;
	width: 100%;
	height: 150px;
	background-color: #ccc;
	color: #000;
}
#footer p {
	margin-top: 50px;
	font-size: 14px;
	color: #999;
	line-height: 16px;
}
